<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		/**
		 * esperar a que cargue la pagina
		 */
		window.addEventListener("load",escribir);

		function escribir(){
			/**
			 * apuntar a la caja
			 * donde quiero escribir
			 */
			let caja=document.querySelector("#aqui");
			let caja1=document.querySelector("#encima");
			caja.innerHTML="Esto esta escrito en JS<br>";
			caja1.innerHTML="Esto esta escrito en JS<br>";

		}
	</script>
</head>
<body>
	Ejercicio 4 de la Hoja 1
	<div id="encima">
		
	</div>
	<div>
		Esto esta escrito en HTML
	</div>
	<div id="aqui">
		
	</div>
</body>
</html>